{% extends "base/base.html" %}

{% block title %}
  Detalles del Técnico
{% endblock title %}

{% block content %}
<div class="accordion" id="accordionExample">
    <div class="accordion-item">
      <h2 class="accordion-header" id="headingOne">
        <br>
        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
            {{ object.NomPila }} {{ object.PrimApell }}
        </button>
      </h2>
      <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
        <div class="accordion-body">
          <strong>Número de empleado: {{ object.Numero }}</strong> <br>
          Nombre completo: {{ object.NomPila }} {{ object.PrimApell }} {{ object.SegApell }} <br>
          Número telefónico: {{ object.NumTel }} <br>
          Correo electrónico: {{ object.Correo }} <br>
          Usuario: {{ object.Usuario }} <br>
          Contraseña: {{ object.Contraseña }} <br>
        </div>
      </div>
    </div>
</div>

  
  <a href="{% url 'core:list1' %}">back to list</a>
{% endblock content %}
